.form1{
  position: relative;
  /* display: none; */
  transition: 5s;
}
.form2{
  position:relative;
  /* display: none; */
  transition: 5s;
}
.form3{
  /* display: none; */
  position: relative;
  transition: 5s;
}
.formcontrol input {
  height: 50px;
  background: transparent;
}
.formcontrol1 input {
  height: 50px;
  background: transparent;
}
.formcontrol2 input {
  height: 50px;
  background: transparent;
}
.formcontrol input:focus {
  outline: 0;
  border-color: #777 !important;

}

.formcontrol1 input:focus {
  outline: 0;
  border-color: #777 !important;

}

.formcontrol2 input:focus {
  outline: 0;
  border-color: #777 !important;

}
.formcontrol.success input {
  border-color: #2ecc71 !important;
}

.formcontrol.error input {
  border-color: #e74c3c !important;
}

.formcontrol1.success input {
  border-color: #2ecc71 !important;
}

.formcontrol1.error input {
  border-color: #e74c3c !important;
}

.formcontrol2.success input {
  border-color: #2ecc71 !important;
}

.formcontrol2.error input {
  border-color: #e74c3c !important;
}

.formcontrol small {
  color: #e74c3c;
  /* position: absolute; */
  visibility: hidden;

}
.formcontrol1 small {
  color: #e74c3c;
  /* position: absolute; */
  visibility: hidden;

}
.formcontrol2 small {
  color: #e74c3c;
  /* position: absolute; */
  visibility: hidden;

}

.formcontrol.error small {
  visibility: visible;
  
}
.formcontrol1.error small {
  visibility: visible;
  
}
.formcontrol2.error small {
  visibility: visible;
  
}

form button {
   width: 105px;
  height: 35px; 
  background: linear-gradient(to right, #ff105f, #ffad06);
  border-radius: 30px;
  cursor: pointer;
}

.slider_form{
  background: #fff;
  border-radius: 5px;
  display: none;
  box-shadow: 15px 10px 83px #413c3c;
  z-index: 9999;
}
.slider_form2{
  background: #fff;
  border-radius: 5px;
  display: none;
  box-shadow: 15px 10px 83px #413c3c;
  z-index: 9999;
}
.main_div{
  position: absolute;
  /* display: none; */
}
#icon{
  cursor: pointer;
}
#icon1{
  cursor: pointer;
}
